;
; Rainmeter configuration file
;

[Rainmeter]
BackgroundMode=1
Author=Nostromo
UpdateDivider=2

-------------------------------------
;
; Define all measures first. The measures are used to measure things.
; Normally you create just one measure per thing that is measured even
; if you use different meters to shoe the results.
;
-------------------------------------

[MeasureStrength]
Measure=Plugin
Plugin=Plugins\WirelessInfo.dll
WirelessInfoType=STRENGTH
WirelessInfoData=0
WirelessMin=90 ; -90dBm
WirelessMax=50 ; -50dBm
IfAboveValue=49
IfAboveAction=!execute [!RainmeterHideMeter MeterAlert1] [!RainmeterHideMeter MeterAlert2] [!RainmeterRedraw]
IfBelowValue=50
IfBelowAction=!execute [!RainmeterShowMeter MeterAlert1] [!RainmeterShowMeter MeterAlert2] [!RainmeterRedraw]

-------------------------------------
;
; Define all meters. The meters are the visual representations of the
; measured values. You can bind several meters to a one measure.
;
-------------------------------------

[MeterAlert1]
Meter=IMAGE
X=0
Y=0
W=1400
H=50
SolidColor=250, 0, 0, 100

[MeterAlert2]
Meter=String
Text=warning : weak wifi signal
X=1380
Y=10
FontColor=211, 224, 243
StringAlign=Right
StringStyle=BOLD
FontSize=16
FontFace=hooge 05_53
AntiAlias=1
AutoScale=1